summaryrefslogtreecommitdiff
path: root/transex3/scripts
diff options
context:
space:
mode:
authorJens-Heiner Rechtien <hr@openoffice.org>2004-08-02 15:24:14 +0000
committerJens-Heiner Rechtien <hr@openoffice.org>2004-08-02 15:24:14 +0000
commit674dfb17b83ced3b1e425575eb75bfeab107fd85 (patch)
tree5400456ebf0bf65e4ce0f25d2c4b54364e5e032d /transex3/scripts
parent276423ba511fdf8028f93af3422c2732c8572a31 (diff)
INTEGRATION: CWS autotranslationfix (1.1.2); FILE ADDED
2004/08/02 15:52:15 ihi 1.1.2.1: #i8252# Perl wrapper for localize
Diffstat (limited to 'transex3/scripts')
-rwxr-xr-xtransex3/scripts/localize11
1 files changed, 11 insertions, 0 deletions
diff --git a/transex3/scripts/localize b/transex3/scripts/localize
new file mode 100755
index 000000000000..be80b1b69407
--- /dev/null
+++ b/transex3/scripts/localize
@@ -0,0 +1,11 @@
+#!/bin/sh
+if [ x${SOLARENV}x = xx ]; then
+ echo No environment found, please use 'setsolar'
+exit 1
+fi
+if [ x${SOLARVER}x = xx ]; then
+ exec perl -w $SOLARVERSION/$INPATH/bin/localize.pl "$@"
+else
+ exec perl -w $SOLARVERSION/$INPATH/bin.$UPDMINOR/localize.pl "$@"
+fi
+